/**
 * 手太欠
 * 愿这世界都如故事里一样 美好而动人~
 */
import request from '../request'

const index = (data) => {
	return request({
		url: 'activity/unicoms'
	})
}

// 校园活动确认订单
const buy = (data) => {
	return request({
		url : "activity/unicoms/buy",
		data: data
	})
}

// 校园活动提交订单
const buySubmit = (data) => {
	return request({
		url     : "activity/unicoms/buy",
		method  : "POST",
		data    : data
	})
}
export {
	index,
    buy,
    buySubmit
}